@charset "utf-8";
/* CSS Document */
body,dl,ol,ul,li,dt,dd,p,h1,h2,h3,h4,a{margin:0;padding:0;list-style:none;}
img{ padding: 0px; margin-top: auto; margin-right: 0px; margin-bottom: auto; margin-left: 0px; }
body { width: 100%; height:auto; font: 12px/1.2 Arial, Tahoma, "SimSun","宋体", sans-serif; margin-top: 0px; margin-bottom: 0px; list-style:none; margin-right: auto; margin-left: auto; color: #333; padding: 0px; line-height: 27px; font-family:Arial,"宋体";}
a{ color: #333; text-decoration: none; }
a:link{ color: #333; text-decoration: none; }
a:visited{ color: #333; text-decoration: none; }
a:hover{ color: #FF6A00; }

 .floatl{float:left;}
 .ml5{margin-left:5px;}
 .ml8{margin-left:8px;}
 .ml20{margin-left:20px;}
 .pl20{padding-left:20px;}
 .mr5{margin-right:5px;}
 .mr2{margin-right:2px;}
 .mt10{margin-top:10px;}
 .mt5{margin-top:5px;}
 .mb5{margin-bottom:5px;}
 .mb10{margin-bottom:10px;}
 .clear{clear: both;}
 .floatl{ float:left;}


.top_nav{width: 100%;border-bottom: 1px solid #DDD; height: 27px;font-size: 12px;line-height: 27px;}
.top_nav_city{width: 960px; margin: 0 auto; height: 27px;font-size: 12px;line-height: 27px;}
.top_nav_n{width: 960px; margin: 0 auto;line-height: 27px; height: 27px; position: relative;}
.top_nav_left {float: left;padding-left: 10px;height: 27px;overflow: hidden; width:200px;}
.top_nav_center{ float:left; width:300px;}
.top_nav_center ul{float:left; }
.top_nav_center li{float:left; }
.top_nav_center li a{float:left;}
.top_nav_center_gap{float:left;  margin-left:8px; margin-right:8px;}
.top_nav_left h2{ float:left;font-weight: bold;font-size: 16px;color: red;display: inline;line-height: 27px;margin-right: 5px;}
.top_nav_left span{  float:left; margin-left:5px;}
.top_nav_right{ float:right;}
.top_nav_login, .top_nav_register, .top_nav_output{ float:left; line-height: 27px;padding: 0 4px;}
.top_nav_gap{ float:left;color: #CCC;margin: 0 4px;font-family: '宋体';}
.top_header{width: 960px; margin: 0 auto; height:85px; }
.top_header_left{ float:left;  width:250px;}
.top_header_logo{ float:left;}
.a_logo{display: block;width: 200px;height: 85px;overflow: hidden;text-indent: -99999px;background: url(/National_Library/oe_/http://cssjs.dadou.com/images/logo.jpg) no-repeat;}
.top_header_info{color: #1852C7;float: left;margin: 25px 10px;}
.top_header_info h1 {font-size: 12px;font-weight: normal;margin: 0;line-height:15px;}
.top_header_center{ float:left; width:560px; padding-top:20px;}
.top_hearder_search, .span_searche_key, .bntall{background: url(/National_Library/oe_/http://cssjs.dadou.com/images/topback.png) repeat-x;}
.top_hearder_search {background-position: 0 -50px;height: 34px;padding-left: 13px;float: left;overflow: hidden;}
.span_searche_key {background-position: 0 -118px;height: 34px;line-height: 34px;float: left;}
#tbkeyword {color: #CCC;line-height: 100%;background: none;width: 360px;height: 26px;font-size: 14px;line-height: 26px;padding: 4px 2px 6px 0px;border: none;float: left;display: inline-block;overflow: hidden;outline:none;}
.top_hearder_submit {border: 1px solid #B8B8B8;float: left;height: 32px;overflow: hidden; display:inline; width:120px;}
input.bntall {background-position: 0px -307px;}
input.bntall{height: 34px;line-height: 34px;font-size: 14px;font-weight: bold;border: 0;cursor: pointer;overflow: hidden;text-align: center;color: black;float: left;margin: 0px;padding: 0 30px;+padding:0 15px;}
.top_hearder_kw{float:left; width:500px; }
.top_hearder_kw ul{float:left; width:500px;}
.top_hearder_kw li{float:left; margin-right:10px; color:#666;}
.top_hearder_kw li a{color:#666;}
.top_hearder_kw li a:link{ color: #666; }
.top_hearder_kw li a:visited{ color: #666; }
.top_hearder_kw li a:hover{ color: #FF6A00;}

.top_header_right{ float:left; width:140px;}
.top_header_right_op {width: 141px;text-align: center;padding-top:20px; float:right;}
.apostinfo {background-position: 0 0;color: white !important;padding-left: 35px;width: 106px;text-align: left;}
.apostinfo{height: 35px;line-height: 32px;font-size: 14px;cursor: pointer;}
a.apostinfo:hover, .apostinfo{display: inline-block;background: url(/National_Library/oe_/http://cssjs.dadou.com/images/header-icon.png) no-repeat;text-decoration: none;}
.adelinfo{display:block;margin-top:6px;color:#555;}

.ddct_headfen{width: 100%;border-bottom: 2px solid #FF7200; margin-top:10px;+margin-top:0px;}
.ddct_center{width: 960px; margin: 0 auto; font-family:"Microsoft Yahei","Tahoma","SimSun";}
#CityShowSpell{display: inline-block;background-position: left top;padding: 0 24px 0 26px;font-size: 16px;color: white;font-weight: bold;background: url(/National_Library/oe_/http://cssjs.dadou.com/images/hd-btn.png) no-repeat;height: 36px;line-height: 36px;vertical-align: top;}
#CityShowSpell a{color: white;}
#CityShowSpell a{ color: white;}
#CityShowSpell a:link{ color: white; }
#CityShowSpell a:visited{ color: white; }
#CityShowSpell a:hover{ color: white;}
.ddct_center_city{ float:left; width:960px; margin-top:10px; height:70px; border-bottom: 1px solid #DDE2E6;}
.ddct_center_city1{float:left; width:200px; padding-top:10px;}
.ddct_center_city2{float:left; width:760px; font-size:14px;}
.ddct_hotcity{float:left; width:760px;}
.ddct_hotcity a {color: #25D;font-weight: bold;font-size: 14px;margin: 0 10px;}
.ddct_selcity{float:left; width:760px;}
.bnt_citysel {padding-top: 2px;cursor:pointer;padding-right: 5px;padding-left: 5px;	width:50px;	}
#tbsearch_input {font-weight: normal;width: 173px;color: #9E9E9E;line-height: 20px;}
.ddct_all_city{float:left; width:960px;}
.ddct_cell { font-size:12px; width: 935px; float: left;  padding-top: 6px; padding-bottom:6px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #DDE2E6; padding-left: 25px; }
.ddct_cell1 { width: 40px; float: left; font-size: 18px; color: #FF0000; font-weight: bold; }
.ddct_cell2 { float: left; color: #333333; width: 894px; }
.ddct_cell2 li { float: left; list-style-type: none; color: #1709CF; width: 60px; }
.ddct_cell2 li a{color: #1709CF; }
.ddct_cell2 li a:link{color: #1709CF; }
.ddct_cell2 li a:visited{color: #1709CF; }
.ddct_cell2 li a:hover{ color: #FF6A00; text-decoration: underline; }
.ddct_link{width: 960px; margin: 0 auto; font-family:"Microsoft Yahei","Tahoma","SimSun";}
.ddct_link_border{width: 960px;  float:left; margin-top:20px; padding-bottom:10px; border-bottom: 1px solid #DDE2E6;}
.ddct_link_title{width: 960px;  float:left; font-size:14px; font-weight:bold}
.ddct_linkcell{width: 960px;  float:left;}
.ddct_linkcell a{ color: #999; margin-right:15px;}
.ddct_linkcell a:link{ color: #999; }
.ddct_linkcell a:visited{ color: #999; }
.ddct_linkcell a:hover{ color: #000000;}

.ddind_tad{width: 960px; margin: 0 auto; margin-top:10px;}
.ddind_center{width: 960px; margin: 0 auto;}
.ddind_center_border {font-family:"Microsoft Yahei","Tahoma","SimSun";  margin-top:10px; padding-left:24px; height: auto; float: left; width: 934px; border-top-width: 1px;border-top-style: solid;border-top-color: #DDE2E6;  border-right-width: 1px;border-right-style: solid;border-right-color: #DDE2E6;border-left-width: 1px;  border-left-style: solid;  border-left-color: #DDE2E6; padding-top: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DDE2E6; }
.ddind_center_cell { width: 186px; float: left; height: auto; line-height: 25px;  display:inline; border-right-width: 0px;border-right-style: solid;border-right-color: #DDE2E6; }
.ddind_center_cc{float: left; width: 186px;margin-bottom:20px;}
.ddind_center_cc_cate1{float: left; width: 186px; }
.ddind_center_cc_cate1 h2 {padding-left: 25px;width:135px;background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/index-iconlst.png);background-repeat: no-repeat;height: 23px;margin-bottom: 10px;border-bottom: 1px solid #71BAF8;font-size: 15px;font-weight: bold;line-height: 20px;color: #25D;}
.ddind_house {background-position: 0 -1px;}
.ddind_pet {background-position: 0 -194px;}
.ddind_bus {background-position: 0 -77px;}
.ddind_ershou {background-position: 0 -225px;}
.ddind_piao {background-position: 0 -253px;}
.ddind_job {background-position: 0 -166px;}
.ddind_car {background-position: 0 -135px;}
.ddind_jobpart {background-position: 0 -105px;}
.ddind_you {background-position: 0 -50px;}
.ddind_life {background-position: 0 -105px;}
.ddind_edu {background-position: 0 -24px;}
.ddind_agent {background-position: 2px -280px;}
.ddind_center_cc_cate2{float: left; width: 186px;}
.ddind_center_cc_cate2 a{ margin-left:8px;}
.ddind_other{width: 960px; margin: 0 auto; margin-top:10px;}
.ddind_other_border { margin-top:10px; height: auto; width: 928px; border: 1px solid #DDE2E6; float: left;  padding-left: 15px; padding-right:15px;  padding-top: 10px;  padding-bottom:10px;}
.ddind_other_title{ float:left; width:80px; font-size:13px;}
.ddind_other_cella{float: left; width:848px;}
.ddind_other_cella span{ color: #999; margin-right:20px;}
.ddind_other_cella a{ color: #999; margin-right:20px;}
.ddind_other_cella a:link{ color: #999; }
.ddind_other_cella a:visited{ color: #999; }
.ddind_other_cella a:hover{ color: #000000;}
.ddind_bottom { margin: 0 auto; width: 960px; text-align: center;   }
.ddind_bottom_border{ float:left; width: 958px;border: 0px solid #DDE2E6; margin-top:20px; margin-bottom:10px; font-size:10px; color:#666}
.ddind_bottom_border a{ color: #666;}
.ddind_bottom_border a:link{ color: #666; }
.ddind_bottom_border a:visited{ color: #666; }
.ddind_bottom_border a:hover{ color: #666;}
.ddind_bottom_1{float:left; width: 958px;}
.ddind_bottom_2{float:left; width: 958px;}
.ddind_bottom_3{float:left; width: 958px;}
.ddind_bottom_3 ul{float:left; width: 748px; margin-left:210px; _margin-left:105px}
.ddind_bottom_3 li{float:left;  margin-left:10px;}

.Links { float: left; padding-left: 10px; margin-bottom: 10px; color: #666666; }
.Links ul {float: left;}
.Links a{ color: #999;}
.Links a:link{ color: #999; }
.Links a:visited{ color: #999; }
.Links a:hover{ color: #000000;}

.ddcate_center{width: 960px; margin: 0 auto;}
.ddcate_crumb {color: #333; background: url(/National_Library/oe_/http://cssjs.dadou.com/images/bgnewnoly.gif) repeat-x 0 0px;height: 35px; line-height:35px; float: left; width: 948px; padding-left: 10px; border: 1px solid #DDE2E6; border-top: 0px solid #DDE2E6; margin-top: 10px; }
.ddcate_crumb a{ color:#333; text-decoration: none; font-size: 13px; }
.ddcate_crumb a:link{ color:#333; text-decoration: none;  }
.ddcate_crumb a:visited{ color:#333; text-decoration: none; }
.ddcate_crumb a:hover{ color: #FF6A00; text-decoration: underline;  }
.ddcate_crumb h1{ float:left; font-size: 13px; display: inline;}
.ddcate_crumb li{float:left;}
.ddcate_crumb li a{float:left; margin-right:5px;}
.ddcate_crumb li span{float:left;margin-right:5px;}
.ddcate_catelst {margin-top:10px; margin-bottom:10px;width: 948px; float: left; padding-left: 10px;  border: 1px solid #DDE2E6;}
.ddcate_catelst ul{float: left; width: 948px;}
.ddcate_catelst li { float: left; padding-right: 10px; color: #191919; white-space:nowrap; }
.ddcate_catelst_lititle{float: left; font-weight:bold }
.ddcate_center_main { float: left; width: 958px;border-top-width: 1px;border-top-style: solid; border-top-color: #DDE2E6; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #DDE2E6; border-bottom-color: #DDE2E6; border-left-color: #DDE2E6; padding-top:10px;}
.dd_search{float:left;width:68px;height:24px; border:1px solid #d6d6d6; background:#EDEDED;  margin-left:10px; color:#000;margin-right:30px;cursor: pointer;_line-height:18px;}
.ddcate_center_maincon {float: left; }
.ddcate_center_tab { border-bottom: #E2652B solid 2px; height: 28px; margin: 0px; line-height: 28px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; }
.con_bei { background-position: right top;color: white!important;font-weight: 700;background-position: right top;display: inline-block;float: left;height: 28px;padding-right: 15px;margin-right: 4px;cursor: pointer;background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/tab_list.png); background-repeat: no-repeat;}
.con_bei a{background-position: left -32px;display: inline-block;height: 28px;color: white!important;padding-left: 15px;background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/tab_list.png); background-repeat: no-repeat;}
.con_bei1 { display: inline-block;float: left;height: 28px;background-position: right -116px;color: #666!important;padding-right: 15px;margin-right: 4px;cursor: pointer;background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/tab_list.png); background-repeat: no-repeat;}
.con_bei1 a  { background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/tab_list.png); background-repeat: no-repeat;display: inline-block;height: 28px;background-position: left -82px;padding-left: 15px;}

.ddcate_center_mainkey { height: 35px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DDE2E6; padding-top: 10px; padding-left: 0px; float:left; width:958px;}
.ddcate_center_mainkey1{float: left; width: 260px; margin-left:25px;}
.ddcate_center_mainkey1 input{border: 1px solid #DDD; height: 20px; width: 200px; margin-left:5px; padding: 2px 0 0 4px;}
.ddcate_center_mainkey2{float: left; width:100px;}
.ddcate_center_mainkey3{ float:right;}
.ddcate_center_maincon2 {float: left; width:958px; height: auto;}

.conter_730 { width:730px; float:left;}
.conter_210 { width:210px; float:left;}
.ddcate_center_cell { padding-left: 26px; padding-top: 10px; padding-bottom: 5px;width: 704px; float: left; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #F1F1F1;  }
.ddcate_center_cell li {float: left; }
.ddcate_center_cell li a{color: #25D; font-size:14px; font-family:"Microsoft Yahei","Tahoma","SimSun"; }
.ddcate_center_cell li a:link{color: #25D; }
.ddcate_center_cell li a:visited{color: #25D; }
.ddcate_center_cell li a:hover{ color: #FF6A00; text-decoration:none; }
.ddcate_center_cell ul{ width:700px; float:left; height:25px;}
.ddcatecell_li1{float:left; width:540px; overflow:hidden; height:25px;}
.ddcatecell_li1 span{color: #0A0;font-size: 12px;}
.ddcatecell_li2{float:left; width:80px; overflow:hidden; height:25px; text-align:right;}
.ddcatecell_li3{float:left; width:60px; overflow:hidden; height:25px; text-align:right;}
.ddcate_center_cellpic dd { float: left; padding: 0px; margin: 0px;  width:82px;}
.ddcate_center_cellpic { float: left; width: 715px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #F1F1F1; padding-bottom: 10px; padding-left: 15px; padding-top: 15px; }
.ddcate_center_cellpic dl { margin: 0px; padding: 0px; float:left;width: 715px;}
.ddcate_center_cellpic dt { width: 620px;float: left; padding-left: 10px; color: #191919; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  }
.ddcatecellp_p1{float: left; width:620px; overflow:hidden; height:25px;}
.ddcatecellp_spantitle{width: 500px; float: left;overflow:hidden; height:25px;}
.ddcatecellp_spantitle a{color: #25D; font-size:14px; font-family:"Microsoft Yahei","Tahoma","SimSun"; }
.ddcatecellp_spantitle a:link{color: #25D; }
.ddcatecellp_spantitle a:visited{color: #25D; }
.ddcatecellp_spantitle a:hover{ color: #FF6A00; text-decoration:none; } 
.ddcatecellp_spantitle_d{float: left;color: #0A0;font-size: 12px;}
.ddcatecellp_spandate { width: 120px; float: right;  text-align:right;}
.ddcatecellp_p2{float: left; width:620px; overflow:hidden; height:25px;}
.ddcatecellp_span1 {width: 500px; float: left; color:#585858}
.ddcatecellp_span2 { width: 120px; float: left;color:#585858 }
.ddcate_center_page { padding-left:18px; float: left; margin-top: 21px; border-top-width: 0px; text-align:center; padding-bottom:20px;}
.ddcate_other { border: 1px solid #DDE2E6;width: 958px; float: left; margin-top: 10px; }
.ddcate_other_cell { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; float: left; width: 958px; padding-bottom: 5px; padding-top: 5px; color: #666666; }
.ddcate_other_cell p{padding-left: 10px; }
.ddcate_other_cell li { float: left; width: 130px; }
.ddcate_other_cell li a{ color: #666666; }
.ddcate_other_cell li a:link{ color: #666666; }
.ddcate_other_cell li a:visited{ color: #666666; }
.ddcate_other_cell li a:hover{ color: #000000; }
.ddcate_other_cell ul { padding-left: 10px; }
.ddcate_other_cellsapn1{ font-weight:bold; }
.ddcate_other_cellsapn2{ padding-left:30px;}

.dddt_center{width: 960px; margin: 0 auto;}
.dddt_crumb {color: #333; background: url(/National_Library/oe_/http://cssjs.dadou.com/images/bgnewnoly.gif) repeat-x 0 0px;height: 35px; line-height:35px; float: left; width: 948px; padding-left: 10px; border: 1px solid #DDE2E6; border-top: 0px solid #DDE2E6; margin-top: 10px; }
.dddt_crumb a{ color:#333; text-decoration: none; font-size: 13px; }
.dddt_crumb a:link{ color:#333; text-decoration: none;  }
.dddt_crumb a:visited{ color:#333; text-decoration: none; }
.dddt_crumb a:hover{ color: #FF6A00; text-decoration: underline;  }
.dddt_main{ float:left; width:960px; margin-top:10px; border-bottom: 1px solid #DDE2E6; padding-bottom:10px; }
.dddt_730 { width:730px; float:left;}
.dddt_218 { width:218px; float:left; margin-left:10px;  +margin-left:2px; display:inline;}
.dddt_main_title{float:left;width:730px; margin-top:10px;}
.dddt_main_title h1{text-align:left;font-size:24px;line-height:100%;padding-left:10px; width:720px; overflow:hidden; white-space:nowrap;}
.dddt_main_con { float: left;width: 720px; border-bottom:1px solid #F1F1F1; font-family:"Microsoft Yahei","Tahoma","SimSun"; }
.dddt_main_con a{color:#00C;cursor:pointer;text-decoration:underline;}
.dddt_main_con a:hover{color:red;text-decoration:underline;}
.dddt_main_con_up{float: left;width: 700px; margin-left:20px; color: #666; line-height: 20px;}
.dddt_main_con_up span{ float:left; margin-right:10px;}
.dddt_bdshare {height: 20px;overflow: hidden;padding-bottom: 0 !important;_margin-top: 2px;}
span.bds_more {height: 20px !important;padding: 0 !important;font-family: "microsoft yahei" !important;}
.dddt_main_con2{float:left;width: 384px;}
.dddt_main_con2 ul {float:left; width: 384px;}
.dddt_main_con2 li {float:left; padding-bottom: 10px;  width: 364px; margin-left:20px;}
.dddt_main_con_p1 { float: left; width:80px; line-height: 20px; padding-top: 10px; font-size:14px;color:#585858;}
.dddt_main_con_p2 { float: left; line-height: 20px; width: 280px; padding-top: 10px; color: #000000; font-size:14px;}
.dddt_main_ad{ float:left;  width:336px;}
.dddt_main_con_tip{ float:left; margin-left:20px;}
.dddt_main_728ad{float:left; margin-top:10px; margin-bottom:10px;}
.dddt_main_note { float: left;width: 710px; margin-left:0px; margin-right:0px;font-family:"Microsoft Yahei","Tahoma","SimSun"; font-size:13px; }
.dddt_main_note img {
	vertical-align: middle; max-width: 700px; max-height: 700px; width: expression(this.width >700 && this.height < this.width ? 700: true); height: expression(this.height > 700 ? 700: true); 
}
.dddt_adright{ float:left; width:160px; margin-left:48px; display:inline;}
.dddt_adright_cell { margin-top:10px; float: left; width: 160px; padding-left:48px;font-family: "microsoft yahei" !important;}
.dddt_adright_cell ul{float:left; width:160px;}
.dddt_adright_cell li {width: 160px; padding-bottom: 0px; border-bottom-width: 1px; font-size: 12px;border-bottom-style: dashed; border-bottom-color: #CCCCCC; float:left;overflow:hidden;  height:35px;}
.dddt_adright_cell_title {width: 160px; height: 35px; line-height: 35px; font-size: 12px; font-weight:bold;  float:left; border-bottom: 1px solid #DDE2E6;background: url(/National_Library/oe_/http://cssjs.dadou.com/images/bgnewnoly.gif) repeat-x 0 0px;}


.top { height: 85px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #a4cefe; color: #333333; float: left; width: 960px; }
.top_33{ height: 55px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #a4cefe; color: #191919; float: left; width: 960px; }
.conter { height: auto;  width: 960px; margin: 0 auto;  }
.left { float: left; margin-left:5px; }
.left select{ width:100px;}
.left input{ width:50px;}
.conter_5 { float: left; width: 550px; margin: 0px; padding: 0px; }

.conter_5 li { list-style-type: none; float: left; width: 93px; text-align: center; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/index1.jpg); background-repeat: no-repeat; background-position: left 11px; margin-right: 9px; font-size: 14px; color: #0356b2; margin-bottom: 0px; margin-left: 0px; height: 0px; margin-top: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; line-height: 31px; }
.conter_5 li a:link{  color: #1709cf; }
.conter_5 li a:visited{  color: #1709cf; }
.conter_5 li a:hover{  color: #484848; }

.conter_02 { height: auto; }
.conter_04 { float: left; width: 200px; height: 85px; }
.conter_09 { float: left; width: 50px; height: 75px; font-size: 12px; padding-top: 10px; }
.conter_06 { float: left; width: 110px; height: 85px; font-size: 14px; text-align: center; }
.conter_03 { height: 85px; background-color: #c8e2fe; width: 958px; float: left; border: 1px solid #DDE2E6; }
.conter_07 { height: 24px; padding-top: 25px; float: left; width: 760px; text-align: center; padding-left: 200px; }
.conter_5 ul { margin: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.input_01{ height: 15px; width: 230px; font-size: 12px; color: #1709cf; padding-left: 10px; }
.input_02{ height: 20px; width: 80px; font-size: 12px; color: #191919; }
.conter_010 { float: left; margin-right: 5px; }
.conter_08 { height: 30px; width: 760px; float: left; color: #191919; padding-left: 200px; }

.conter_012 { width: 186px; float: left; height: auto; line-height: 25px; color: #1709cf; }
.conter_012 a{ margin-right:10px;}


.BAd { height: 60px; width: 958px; border: 1px solid #A3C2FC; float: left; margin-top:10px; padding-bottom:5px; }
/*index_样式*/
.conter_019 { height: 29px; float: left; width: 948px; background-color: #D9ECFF; padding-left: 10px; padding-top: 10px; border: 1px solid #86C2FF; }



.conter_027 { height: 30px; float: left; width: 948px; background-color: #D9E3FF; padding-left: 10px; border: 1px solid #79BCFF; margin-top: 10px; color: #1709CF; font-size: 12px;}
.conter_027 a{ color:#1709cf; text-decoration: none; font-size: 12px; }
.conter_027 a:link{ color:#1709cf; text-decoration: none; font-size: 12px; }
.conter_027 a:visited{ color:#1709cf; text-decoration: none; font-size: 12px; }
.conter_027 a:hover{ color: #ff0000; text-decoration: underline; font-size: 12px; }
.conter_30 { width: 948px; float: left; padding-left: 10px; color: #333333; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BEBEBE; }
.conter_30 ul{float: left; }
.conter_30 li { float: left; padding-right: 10px; color: #191919; white-space:nowrap; }
.conter_31 { width: 958px; float: left; margin-top: 10px; }
.conter_31right { }
.conter_33 li { list-style-type: none; float: left; width: 57px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/index_03.gif); background-repeat: no-repeat; background-position: left 2px; text-align: center; margin-right: 5px; height: 24px; }
.conter_33 { height: auto; }
.conter_34 { padding-bottom: 20px; float: left; }
.conter_35 { height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #c5c5c4; padding-top: 5px; background-color: #E1EAFF; padding-left: 10px; float:left; width:948px;}
.conter_40 { float: left; color: #484847; text-align: right; height: 30px; margin: 0px; padding: 0px; width: 0px; }


.zi_14 { font-size: 14px;  margin-left:5px; float:left;}
.zi_14 a:link { font-size: 14px;  color:#1709cf;  text-decoration:underline}
.zi_14 a:visited { font-size: 14px;  color:#1709cf; text-decoration:underline}
.zi_14 a:hover { font-size: 14px; color:#FF0000; text-decoration: underline; }
.conter_left1 { border: 1px solid #a3c2fc; background-color: #D8EDFE; height: 28px; text-align: center; font-size: 14px; color: #055afd; line-height: 28px; }
.conter_left2 { color: #555555; line-height: 27px; }
.conter_33 ul { margin: 0px; padding: 0px; }
.conter_47 { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #999999; padding-bottom: 15px; float: left; width: 958px; margin-bottom: 10px; }
.conter_107 { height: 25px; float: left; width: 680px; padding-top: 5px; padding-left:30px; padding-bottom: 5px; }
.info_001 { display: block; width: 620px; float: left; }
.info_002 { display: block; width: 120px; float: left; }
.info_003 { float: left; width: 80px; display: block; }
.conter_57 { float: right; }
.conter_36 { height: auto; float: left; }
.huiyuan_001{ float: left; margin-bottom: 10px; }
.huiyuan_001 li { list-style-type: none; width: 620px; float: left; padding-top: 20px; color: #333333; }
.huiyuan_002 { font-size: 28px; line-height: 30px; height: 30px; padding-top: 10px; padding-left: 18px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #79BCFF; padding-bottom: 10px; text-align: center; width: 910px; }
.huiyuan_0021{ font-size: 16px; line-height: 30px; height: 30px; padding-top: 10px; padding-left: 18px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #79BCFF; padding-bottom: 10px; }
.huiyuan_003 { float: left; width: 125px; padding-left: 10px; font-size: 14px; }
.huiyuan_005 { float: left; height: 27px; width: 54px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/yuan.gif); background-repeat: no-repeat; background-position: left center; text-align: center; }

/*info*/
.divdeltal730{ float:left; width:730px;}
.divdeltal220{ float:right; width:220px; }

.zhu_info { float: left; width: 960px; padding-top: 15px;}

.zhu_info3 { border: 1px solid #a3c2fc; float: left; width: 195px; margin-left: 10px; padding-left: 8px; padding-bottom: 10px; }

.zhu_info6 { float: left; width: 298px; margin-left: 10px; }

.zhu_info8{margin:0px;color: #000000; text-align:left; margin-top:30px;font-size:24px;line-height:100%; padding:0px; padding-left:10px;  left:5px; background:#F5F8FF; width:950px; overflow:hidden; white-space:nowrap;margin-bottom:5px;} 


.zhu_info11 { color: #666666; text-align: center; }

.zhu_info12 { float: left; width: 300px; font-size:14px; margin-top:20px;}
.zhu_info18 { height: auto; padding-left: 15px; }
.zhu_info18 li { padding-top: 5px; padding-bottom: 5px; list-style-type: none; }
.zhu_info22 { float: left; width: 170px; padding-top: 5px; color: #333333; font-size:14px;}
.zhu_info23 { width: 70px; float: left; padding-top: 5px; font-size:14px;color:#585858; }
.zhu_info18 ul { margin: 0px; padding: 0px; }
.zhu_info25 { float: left; width: 280px; color: #333333; padding-top: 5px; color:#585858;}
.zhu_info28 { float: left; width: 298px; margin-top: 10px; color: #333333; }
.zhu_info35 { float: left; height: 30px; width: 152px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/huanbei.jpg); background-repeat: no-repeat; background-position: left top; color: #1709CF; text-align: center; margin-left: 65px; display: inline;  }
.zhu_info35 a:link{ color:#1709CF; }
.zhu_info35 a:visited{ color:#1709CF; }
.zhu_info35 a:hover{ color:#000000; }

.zhu_info3 ul { width: 187px; margin: 0px; padding: 0px; height: auto; float: left; }
.zhu_info3 li { list-style-type: none; float: left; width: 80px; padding: 0px; margin: 0px; }
.zhu_info40 { float: left; }
.detailAdMid { float: left; margin-top: 10px; width: 953px;padding-left:5px;   padding-top: 10px; padding-bottom: 5px; border-top-width: 1px; border-top-style: solid; border-top-color: #A3C2FC; }
.detailAdBottom {height: auto; width: 960px; border: 1px solid #A3C2FC; float: left; margin-top: 15px; margin-bottom: 15px;   padding-top:10px; padding-bottom:10px;}
.detailAdTop { height: auto; width: 960px; border: 1px solid #DDE2E6; float: left; margin-top:10px;}
.detailSearchTop { height: auto; width: 960px;float: left; margin-top:10px; }

.zhu_info47 { font-size: 16px; color: #1709cf; }
.zhu_info50 { float: left; width: 930px; padding-top: 10px; padding-left: 20px; }
.zhu_info52 { float: left; width: 371px; border-right-width: 1px; border-right-style: solid; border-right-color: #d1d1d1; margin-bottom: 15px; }
.zhu_info53 { float: left; width: 365px; }
.zhu_info54 { float: left; width: 190px; margin-left: 40px; }
.zhu_info60 { float: left; width: 90px; color: #1709cf; padding-top: 5px; }
.zhu_info61 { float: left; width: 270px; font-size: 14px; padding-top: 5px; color: #191919; }
.zhu_info52 li { list-style-type: none; padding-top: 5px; padding-bottom: 5px; }
.zhu_info52 ul { margin: 0px; padding: 0px; }
.zhu_info53 li { list-style-type: none; }
.zhu_info65 li { list-style-type: none; float: left; height: 23px; width: 71px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/yuanjiao.jpg); background-repeat: no-repeat; background-position: left top; margin-right: 4px; text-align: center; color: #FF0000; }
.zhu_info65 ul { margin: 0px; padding: 0px; }
.zhu_info65 { float: left; width: 300px; margin-top: 10px; padding-bottom: 10px; }
.zhu_info54 li { list-style-type: none; color: #191919; }
.zhao_info { float: left; width: 958px; margin-top: 10px; border: 1px solid #A6D2FF; }
.zhao_info1 { height: 36px; background-color: #e4e2e2; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #A6D2FF; }
.zhao_info1 li { list-style-type: none; float: left; width: 95px; text-align: center; line-height: 35px; color: #333333; font-size: 14px; }
.zhao_info1 ul { margin: 0px; padding: 0px; }
.zhao_info2 { padding-right: 10px; padding-left: 15px; line-height: 30px; margin-bottom: 10px; padding-top: 10px; }
.zhao_info23 { font-size: 14px; padding-left: 15px; color: #333333; }
.zhao_info62 { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #d4d4d4; height: 30px; padding-left: 15px; color: #333333; margin-bottom: 15px; padding-top: 5px; }
.zhao_info64 { float: left; width: 345px; }
.zhao_info61 { border: 1px solid #d4d4d4; padding-bottom: 15px; float: left; width: 958px; }
.zhao_info65 { float: left; width: 505px; margin-left: 5px; }
.zhao_info68 { background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/fdj.jpg); background-repeat: no-repeat; background-position: left 4px; padding-left: 20px; margin-left: 10px; }
.zhao_info68 a:link{ color: #000000; text-decoration: none; }
.zhao_info68 a:visited{ color: #000000; text-decoration: none; }
.zhao_info68 a:hover{ color: #067dba; }
.conter_100 { float: left; width: 958px; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-right-color: #9DCEFF; border-left-color: #9DCEFF; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #9DCEFF; margin-bottom: 10px; }
.conter_101biao { height: 48px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/daobe.jpg); background-repeat: no-repeat; background-position: 15px top; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C5C5C5; padding-left: 32px; }
.conter_101biao li { float: left; width: 96px; text-align: center; list-style-type: none; font-size: 14px; font-weight: bold; color: #1709CF; padding-top: 0px; margin-top: 20px; height: 22px; }
.right_line{border-right-width: 1px; border-right-style: solid; border-right-color: #9FA7E6; }
.conter_101biao li a{ color: #1709CF;}
.conter_101biao li a:link{ color: #1709CF;}
.conter_101biao li a:visited{ color: #1709CF;}
.conter_101biao li a:hover{ color: #ff0000;}
.conter_103 { color: #222222; padding-left: 25px; padding-top: 15px; padding-bottom: 10px; padding-right: 10px; }
.conter_50 { text-align: center; padding-bottom: 15px; float: left; width: 930px; }

/*帮助中心*/
#lianjie { height: auto; }
#lianjie ul { margin: 0px; padding: 0px; }
#lianjie li { float: left; width: 130px; list-style-type: none; }
#tu { height: auto; float: left; width: 900px; }
#tu ul { margin: 0px; padding: 0px; }
#tu li { width: 100px; margin-right: 12px; list-style-type: none; float: left; }
.conter_116 { height: 30px; width: 900px; float: left; }
.conter_102 { padding-bottom: 15px; float: left; width: 958px; padding-top: 10px; }
.conter_101biao ul { margin: 0px; padding: 0px; }
.conter_125 li { list-style-type: none; padding-top: 10px; }
.conter_130 li { list-style-type: none; float: left; margin-right: 5px; }
.conter_130 { height: auto; padding-top: 10px; }
.conter_125 ul { margin: 0px; padding: 0px; }
.huiyuan008_6 { height: 35px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #A4CEFE; }
.huiyuan008_3 li { margin: 0px; padding: 0px; float: left; }
.huiyuan008_3 ul { margin: 0px; padding: 0px; }
.huiyuan008_3 dd { margin: 0px; padding: 0px; }
.huiyuan009_4 { float: left; width: 100px; _width:80px; font-size: 14px; }
.huiyuan009_5 { float: left; width: 615px;  }
.huiyuan009_10 li { padding-top: 0px; height: auto; float: left; margin: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.huiyuan009_10 ul { padding: 0px; margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
.lanxuxian { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #6FCAFB; }
.input_08{ height: 15px; width: 300px; }

.huiyuan0010 li { float: left; }
.huiyuan009_15 { display: block; height: 20px; width: 100px; float: left; }



.huichong_55 { font-size: 14px; height: 25px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #999999; margin-bottom: 5px; }
.hui_12zi { font-size: 12px; font-weight: normal; }
.huiyuan_102{ height: 20px; width: 50px; }
.huiyuan_103{ height: 140px; width: 430px; font-size: 12px; color: #666666; }
.top_life { float: left; }
.top_right { float: left; padding-top: 34px; width: 700px; }
.conter_010 { }
.conter_0111 { height: 24px; width: 50px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/anniu.gif); background-repeat: no-repeat; background-position: left top; float: left; text-align: center; margin-left: 5px; color: #FFFFFF; font-weight: bold; line-height: 22px; }
.conter_0111 a{color: #FFFFFF;}
.conter_0111 a:link{color: #FFFFFF;}
.conter_0111 a:visited{color: #FFFFFF;}
.conter_0111 a:hover{color: #cffa74;}
.conter_0112 { height: 24px; width: 50px;  background-repeat: no-repeat; background-position: left top; text-align: center; margin-left: 5px; color: #FFFFFF; line-height: 22px; float: left; margin-right: 10px; font-weight: bold; }
.conter_0112 a{color: #FFFFFF;}
.conter_0112 a:link{color: #FFFFFF;}
.conter_0112 a:visited{color: #FFFFFF;}
.conter_0112 a:hover{color: #cffa74;}
.conter_066 { height: 30px; width: 110px; background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/infro.gif); background-repeat: no-repeat; background-position: left top; margin-top: 10px; line-height: 30px; }

.conter_014 li { float: left; text-align: center; padding-right: 10px; padding-left: 10px;  }
.zhu_info45 { padding-left: 20px; padding-right: 20px; }

.conter_034 { width: 958px; float: left; }
.conter_41 { width: 958px; float: left; }

.badright{ float:right;}
.conter_111 ul { margin-right: 10px; float: left; }

.four_lin { float: left; width: 958px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #84ADFB; border-bottom-color: #84ADFB; border-left-color: #84ADFB; }
.size { font-size: 22px; color: #FF0000; }
.classCSS{letter-spacing:7;}
.bess {  color: #FF0000; font-size: 12px; line-height: 20px; padding: 2px; margin-left: 5px; }
.bess1{ background-color: #009900; color: #FFFFFF; font-size: 12px; line-height: 20px; padding: 2px; margin-left: 5px; }
.tie_11 { float: left; width: 550px; }
.tie_11 { float: left; width: 550px; }
.connn { float: left; width: 928px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #79BCFF; border-bottom-color: #79BCFF; border-left-color: #79BCFF; padding-left: 15px; padding-right: 15px; }
.conter_43 { padding-left: 26px; padding-top: 10px; width: 700px; float: left; font-size: 14px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #F1F1F1; padding-bottom: 5px; }
.conter_43 li { float: left; }
.conter_43 li a{color: #0f03ad; }
.conter_43 li a:link{color: #1709CF; }
.conter_43 li a:visited{color: #1709CF; }
.conter_43 li a:hover{ color: #ff0000; text-decoration:none; }
.conter_43 ul{ width:700px; float:left;}
.liDivNote{font-size: 12px; line-height: 14px;color: #444444;}

.divCateDateNow{float:left; margin-left:222px; width:100px;}
.divCateDateNow li{float: left; font-size: 14px;line-height: 16px; width:100px; height:40px;}
.divCateDateNowHavePirce{float:left; margin-left:225px; width:100px;}
.divCateDateNowHavePirce li{float: left; font-size: 14px;line-height: 16px; width:100px; height:40px;}
.divCateDateNowHavePic{float:left; margin-left:145px; width:100px;}
.divCateDateNowHavePic li{float: left; font-size: 12px;line-height: 16px; width:100px; height:40px;}

.size_12 { font-size: 12px; }
.huiyuan008_3 { padding-left: 10px; background-color: #CEE7FF; float: left; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #7DBEFF; border-bottom-color: #7DBEFF; line-height: 25px; padding-right: 11px; }
.huiyuan008_8 { padding-left: 10px; float: left; width: 741px; padding-top: 5px; }
.huiyuan_001 ul { }
.one_line { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; }
.conter_top200 { background-image: url(/National_Library/oe_/http://cssjs.dadou.com/images/ques.jpg); background-repeat: no-repeat; background-position: left top; float: left; width: 180px; padding-top: 10px; margin-left: 10px;_margin-left: 5px; }


.conter_conter { width:79px; height:79px; border:1px solid #cccccc; 
  line-height:79px;
 overflow:hidden;
  position:relative;
  text-align:center; }
.conter_conter1{ position:static;
  position:absolute;
  top:50%}
.conter_conter img {
  position:static;
  +position:relative;
  top:-50%;left:-50%;
  vertical-align:middle
}
.conter_conter1:after {
  content:".";font-size:1px;
  visibility:hidden
}
.pages {color: #999; float: left;}
.pages a, .pages .cpb { text-decoration:none;float: left; padding: 0 5px; border: 1px solid #ddd;background: #ffff;margin:0 2px; margin-top:5px; font-size:11px; color:#000;}
.pages a:hover { background-color: #E61636; color:#fff;border:1px solid #E61636; text-decoration:none;}
.pages .cpb { font-weight: bold; color: #fff; background: #E61636; border:1px solid #E61636; }
.box {
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;
	/*设置水平居中*/
	text-align:center;
	/* 针对IE的Hack */
	*display: block;
	*font-size: 70px;/*约为高度的0.873，200*0.873 约为175*/
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
	width:80px;
	height:80px;
	border: 1px solid #EEE;
	float:left;
}
.box img {
	/*设置图片垂直居中*/
	vertical-align:middle;
}

.box2 {
	/*非IE的主流浏览器识别的垂直居中的方法*/
	display: table-cell;
	vertical-align:middle;
	/*设置水平居中*/
	text-align:center;
	/* 针对IE的Hack */
	*display: block;
	*font-size: 93px;/*约为高度的0.873，200*0.873 约为175*/
	*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
	width:105px;
	height:105px;
	border: 1px solid #a3c2fc;
}
.box2 img {
	/*设置图片垂直居中*/
	vertical-align:middle;
}

.top_right212 li { float: right; margin-right: 10px; padding-left: 10px; height: 15px; line-height: 15px; color: #797979; }
.top_right212 a{ color:#1709cf; text-decoration: none; font-size: 12px; }
.top_right212 a:link{ color:#1709cf; text-decoration: none; font-size: 12px; }
.top_right212 a:visited{ color:#1709cf; text-decoration: none; font-size: 12px; }
.top_right212 a:hover{ color: #ff0000; text-decoration: underline; font-size: 12px; }

.top_IndexUser li { float: left; margin-right: 10px; padding-left: 10px; height: 15px; line-height: 25px; color: #797979; }
.top_IndexUser a{ color:#1709cf; text-decoration: none; font-size: 12px; }
.top_IndexUser a:link{ color:#1709cf; text-decoration: none; font-size: 12px; }
.top_IndexUser a:visited{ color:#1709cf; text-decoration: none; font-size: 12px; }
.top_IndexUser a:hover{ color: #ff0000; text-decoration: underline; font-size: 12px; }



.font_32 li { float: left; padding-right: 10px; }

.font_32 li a{ color: #666666;}
.font_32 li a:link{ color: #666666; }
.font_32 li a:visited{ color: #666666; }
.font_32 li a:hover{ color: #000000;}

.font_32 { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; float: left; width: 948px; padding-left: 10px; margin-bottom: 10px; color: #666666; }
.font_3 { border: 1px solid #A3C2FC; float: left; margin-top: 0px;  }
.myinput {font-size:14px; height:22px; line-height:22px; overflow:hidden; vertical-align:middle; border:1px solid #A5ACB2;width:180px;}
.mybtn {width:95px; height:30px; text-align:center; line-height:32px; cursor:pointer; font-size:14px; vertical-align:middle; background:url(/National_Library/oe_/http://cssjs.dadou.com/Images/bnt.gif) no-repeat; border:none;}
.aPostInfo{color: #0f03ad; }
.aPostInfo:link{color: #1709CF; }
.aPostInfo:visited{color: #1709CF; }
.aPostInfo:hover{ color: #ff0000; text-decoration: underline; }

.success
{
    color: Blue;
}
.error
{
    border-color: red;
    border-width: 1px;
    border-style: solid;
}
.fail1
{
    border-color: red;
    border-width: 1px;
    border-style: solid;
}
em.error
{
    background: url("/National_Library/oe_/http://cssjs.dadou.com/images/unchecked.gif") no-repeat 0px 0px;
    padding-left: 16px;
    border-width: 0px;
}
em.success
{
    background: url("/National_Library/oe_/http://cssjs.dadou.com/images/checked.gif") no-repeat 0px 0px;
    padding-left: 16px;
    border-width: 0px;
}
.input {
	font-family: "新宋体";
	background-color: #FFFFFF;
	font-size: 12px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 3px;
	height: 18px;
	padding-top: 0px;
	VERTICAL-ALIGN: middle;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	line-height: 18px;
	border: 1px solid #7F9DB9;
}

.input:hover {
	BORDER-LEFT-COLOR: #7F9DB9;
	BORDER-BOTTOM-COLOR: #7F9DB9;
	BORDER-TOP-COLOR: #7F9DB9;
	BORDER-RIGHT-COLOR: #7F9DB9;
	background-color: #EDF3FF;
	float: left;
}
.input:focus {
	BORDER-LEFT-COLOR: #7F9DB9;
	BORDER-BOTTOM-COLOR: #7F9DB9;
	BORDER-TOP-COLOR: #7F9DB9;
	BORDER-RIGHT-COLOR: #7F9DB9;
	background-color: #EDF3FF;
	float: left;
	width: auto;
}
.bnt_com {
	padding-top: 2px;
	cursor:pointer;
	padding-right: 5px;
	padding-left: 5px;	
	width:100px;	
}


#top_wo_ad {
    position: relative;
    z-index: 2;
}
#top_wo_ad2 {
    position: relative;
    z-index: 2;
    margin-left:25px;
}

#top_sogou_ad {
    position: relative;
    z-index: 2;
}
#top_sogou_ad2 {
    position: relative;
    z-index: 2;
    margin-left:25px;
}
#top_detail_ad2 {
    position: relative;
    z-index: 2;
}

.tbimg, .tblist {
    color: #585858;
    width: 100%;
}
.tblist td {
    border-bottom: 1px solid #F1F1F1;
    padding: 4px 10px;
}
.tblist a {
    color: #25D;
    cursor: pointer;
    text-decoration: none;
    font-family:"Microsoft Yahei","Tahoma","SimSun";
}
.tblist a:hover {
    color: #FF6A00;
    cursor: pointer;
    text-decoration: none;
}

.tblist a.t, .tblist .ico {
    margin-left: 15px;
}
a.t, .ico,.fl {
    display: inline-block;
    float: left;
    margin-right: 2px;
}

.zhu_infoSG {
    color: #585858;
    float: left;
    font-size: 14px;
    line-height: 20px;
    padding-top: 10px;

}
.zhu_infotao { height: auto; float: left;margin-left: 10px;  padding-bottom: 10px; font-size: 12px; }
.divSogouDetail { float: left;height: auto; width: 728px; border-bottom:1px solid #F1F1F1; border-top:1px solid #F1F1F1; padding-top: 10px; margin-top:10px;  margin-bottom:10px;  font-size: 14px;}
.top_sogou_ad_detail
{
    float:left;
    width: 713px;
    /*border-bottom: 1px dashed #585858;*/
    padding-left:15px;
  
    margin-bottom:5px;
    
    line-height:25px;
}
.top_sogou_ad_detail ul
{
   float: left; width: 713px;
}

.top_sogou_ad_detail_li1 a{color: #25D; font-size:14px; font-family:"Microsoft Yahei","Tahoma","SimSun"; text-decoration:none;}
.top_sogou_ad_detail_li1 a:link{color: #25D; }
.top_sogou_ad_detail_li1 a:visited{color: #25D; }
.top_sogou_ad_detail_li1 a:hover{ color: #FF6A00; text-decoration:none; } 
.top_sogou_ad_detail_li1
{
   float: left; 
   height:25px;
   width: 713px;
   overflow:hidden;
}
.top_sogou_ad_detail_li2
{
   margin-left:10px;
   display:inline;
   float: left; 
   height:25px;
   /*width:550px;*/
   overflow:hidden;
   width: 693px;
   
}
.top_sogou_ad_detail_li2 a {
    color: #585858;
    cursor: pointer;
    text-decoration: none;
    font-family:"Microsoft Yahei","Tahoma","SimSun";
}
.top_sogou_ad_detail_li2 a:hover {
    color: #FF6A00;
    cursor: pointer;
    text-decoration: none;
}

.detailTaobaoAd { height: auto; width: 960px; float: left; margin-bottom:10px;}
.gongan { width: 960px; margin: 0 auto;  text-align: center; padding-top: 10px; }
.gongan img{ margin-right:20px;}
.ddcha_center_main { float: left; width: 960px;}
.ddcha730 { width:728px; float:left;border: 1px solid #DDE2E6; padding-right:8px;}
.ddcha210 { width:208px; float:left; border: 1px solid #DDE2E6;margin-right: 10px; _margin-right: 5px}
.ddletcell{float:left; width:183px; }
.ddletcell ul{float:left; width:183px;}
.ddletcell li{float:left; width:163px; height:25px;  line-height:25px; padding-left:20px; overflow:hidden}
.ddletcell li a{ float:left; text-decoration: underline;}
.ddletcell  .dotspan
{
    background: url("/National_Library/oe_/http://cssjs.dadou.com/images/iconnew.gif") no-repeat scroll 0 -216px transparent;font-style: italic;display: block;height: 7px;
    left: 8px;
    position: absolute;
    top: 16px;
    width: 7px;
    clear: left;
}
.divLeftshowall {
    background: url("/National_Library/oe_/http://cssjs.dadou.com/images/listicon.gif") no-repeat scroll left -148px transparent;
    display: block;
    float: left;
    height: 18px;
    line-height: 18px;
    float: right;
    padding-left: 15px;
    margin-right: 30px;
    margin-top: 10px;
}
.ddletcell .cateName
{
    margin-top: 5px;
    padding-top:5px;
    float:left; 
    width:183px;
    font-size: 14px;
    font-weight:bold;
    text-decoration: none;
    text-indent: 20px;
    color: #666;
    margin-bottom: 5px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
}
.ddchacell_li1{float:left; width:440px; overflow:hidden; height:25px;}
.ddchacell_li1 span{color: #0A0;font-size: 12px;}
.ddchacell_li2{float:left; width:180px; overflow:hidden; height:25px; text-align:right;}
.ddchacell_li2 a{ margin-right:5px;}
.ddchacell_li3{float:left; width:60px; overflow:hidden; height:25px; text-align:right;}
.ddchacell_divx{float:left; width: 704px; overflow:hidden; height:25px;color: #585858; font-family: "Microsoft Yahei","Tahoma","SimSun";}
.divbailink{ float:right; margin-top:5px;}
.divtop730a{ padding-left:10px; padding-top:10px; padding-right:10px; padding-bottom:10px; margin-bottom:10px; border-bottom: 1px solid #DDE2E6;}
.middad700{float: left;width:704px;padding-left: 26px;padding-top: 10px;padding-bottom: 5px; border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #F1F1F1;}
.divtop730note{ padding-left:10px; padding-top:10px; padding-right:10px; padding-bottom:10px; margin-bottom:10px; border-bottom: 1px solid #DDE2E6;}
.divtop730note h1 {
text-align: left;
font-size: 24px;
line-height: 100%;
padding-left: 10px;

overflow: hidden;
white-space: nowrap;
text-align: center;
color: #1E50A2;
border-bottom: 1px dotted #666;
padding-top:20px;
padding-bottom:20px;
}
.divnotemian{ margin-top:20px; margin-bottom:10px;line-height: 22px; margin-left:15px;}
.divleftchaad{ float:left; padding-left:15px; border-top: 1px solid #DDE2E6; padding-top:10px; margin-top:10px; width:193px; margin-bottom:10px;}
.duilian{border:1px solid #ccc;top:60px;position:absolute;width:120px;overflow:hidden;display:none;z-index:99999;background:#fff;}

.duilian_con{width:120px; height:270px; overflow:hidden;}
.duilian_close{width:100px; height:14px;margin:5px auto;display:block;}